» Ubuntu » Pakiety » precise (12.04LTS) » lisp » clisp-module-postgresql
precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Pakiet źródłowy: clisp  ]

Pakiet: clisp-module-postgresql (1:2.49-8.1) [universe]

Odnośniki dla clisp-module-postgresql

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego clisp:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Common Lisp Team (Archiwum e-mail)
  • Peter Van Eynde
  • Christoph Egger

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

clisp module that adds a PostgreSQL interface

Inne pakiety związane z clisp-module-postgresql

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: clisp
    GNU CLISP, a Common Lisp implementation
  • dep: libc6 (>= 2.1.3)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
  • dep: libpq5 (>= 8.4~)
    PostgreSQL C client library

Pobieranie clisp-module-postgresql

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
i386 41,7 KiB953,0 KiB [lista plików]